<?php

namespace App\Filament\Resources\WalletConnectionResource\Pages;

use App\Filament\Resources\WalletConnectionResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListWalletConnections extends ListRecords
{
    protected static string $resource = WalletConnectionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
